Versions Packages Information History CVEs Related Badges Report

Packages for fastd

70 package(s) known

fastd

21 (21-r0)

fastd-doc

21 (21-r0)

fastd-openrc

21 (21-r0)
Arch
community

fastd

21 (21-2)

fastd-git

19.6.gc095ce9b4db8 (19.6.gc095ce9b4db8-1)
Deepin
main

fastd

18 Potentially vulnerable (18-3+deb10u1+rebuild)

fastd

18 Potentially vulnerable (18-2)

fastd

18 Potentially vulnerable (18-3+deb10u1)
Entware
aarch64-k3.10

fastd

21 (21-1)
Entware
armv5sf-k3.2

fastd

21 (21-1)
Entware
armv7sf-k2.6

fastd

21 (21-1)
Entware
armv7sf-k3.2

fastd

21 (21-1)
Entware
mipselsf-k3.4

fastd

21 (21-1)
Entware
mipssf-k3.4

fastd

21 (21-1)
Entware
x64-k3.2

fastd

21 (21-1)

fastd

21 (21-2.el7)

fastd

21 (21-1.el8)
Fedora 26
release

fastd

18 Potentially vulnerable (18-2.fc26)
Fedora 27
release

fastd

18 Potentially vulnerable (18-4.fc27)
Fedora 28
release

fastd

18 Potentially vulnerable (18-9.fc28)
Fedora 29
release

fastd

18 Potentially vulnerable (18-10.fc29)
Fedora 30
release

fastd

18 Potentially vulnerable (18-11.fc30)
Fedora 31
updates

fastd

21 (21-1.fc31)
Fedora 31
release

fastd

18 Potentially vulnerable (18-13.fc31)
Fedora 32
updates

fastd

21 (21-1.fc32)
Fedora 32
release

fastd

18 Potentially vulnerable (18-14.fc32)
Fedora 33
updates

fastd

21 (21-1.fc33)
Fedora 33
release

fastd

19 Potentially vulnerable (19-4.fc33)

fastd

21 (21-3.fc34)

fastd

21

fastd

21
Manjaro Stable
community

fastd

21 (21-2)
Manjaro Testing
community

fastd

21 (21-2)

fastd

21 (21-2)

fastd

21

fastd

21
Parabola
community

fastd

21 (21-2)

fastd

18 Potentially vulnerable (18-2)

fastd

18 Potentially vulnerable (18-3+deb10u1)

fastd

18 Potentially vulnerable (18-3)

fastd

18 Potentially vulnerable (18-3+deb10u1)

fastd

18 Potentially vulnerable (18-2+deb9u1)

fastd

18 Potentially vulnerable (18-3+deb10u1)
Trisquel 8.0
flidas/main

fastd

17 Potentially vulnerable (17-4build1)
Trisquel 8.0
flidas-updates/main

fastd

17 Potentially vulnerable (17-4ubuntu0.1)
Trisquel 9.0
etiona/main

fastd

18 Potentially vulnerable (18-3)
Trisquel 9.0
etiona-updates/main

fastd

18 Potentially vulnerable (18-3ubuntu0.18.04.1)

fastd

21 (21_1)